<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
xmlns:app="http://schemas.android.com/apk/res-auto"
xmlns:tools="http://schemas.android.com/tools"
android:background="@color/white"
android:id="@+id/main"
android:padding="16dp"
android:layout_width="match_parent"
android:layout_height="match_parent"
tools:context=".login.RegisterSuccessActivity">

<androidx.constraintlayout.widget.ConstraintLayout
    android:id="@+id/topContainer"
    android:layout_width="0dp"
    android:layout_height="wrap_content"
    app:layout_constraintTop_toTopOf="parent"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintEnd_toEndOf="parent"
    android:paddingStart="16dp"
    android:paddingEnd="16dp">
    <ImageView
        android:id="@+id/backIcon"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:src="@mipmap/back"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent" />
    <!-- 标题：注册 -->
    <TextView
        android:id="@+id/tvTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/register"
        android:textColor="@color/black"
        android:textSize="16sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="@id/backIcon"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="@id/backIcon" />

</androidx.constraintlayout.widget.ConstraintLayout>

<!-- 副标题：注册用户 -->
<TextView
    android:id="@+id/tvRegisterSubtitle"
    android:layout_width="0dp"
    android:layout_height="wrap_content"
            android:text="@string/register_user"
    android:textColor="@color/black"
    android:textSize="20dp"
    android:textStyle="bold"
    android:layout_marginTop="8dp"
    app:layout_constraintEnd_toEndOf="parent"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintTop_toBottomOf="@id/topContainer" />

<!--图标 -->
<ImageView
    android:layout_marginTop="175dp"
    android:id="@+id/cardFaceIcon"
    android:layout_width="110dp"
    android:layout_height="110dp"
    android:src="@drawable/success"
    app:layout_constraintEnd_toEndOf="parent"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintTop_toBottomOf="@id/tvRegisterSubtitle" />

<!-- 进入平台（3S） -->
<android.widget.Button
    android:id="@+id/btnEnter"
    android:layout_width="0dp"
    android:layout_height="40dp"
    android:layout_marginTop="140dp"
    android:layout_marginBottom="16dp"
    android:layout_marginStart="25dp"
    android:layout_marginEnd="25dp"
    android:text="@string/enter_platform"
    android:textColor="@color/white"
    android:textSize="14dp"
    android:textStyle="bold"
    android:background="@drawable/rounded_blue_bg"
    app:layout_constraintBottom_toBottomOf="parent"
    app:layout_constraintEnd_toEndOf="parent"
    app:layout_constraintStart_toStartOf="parent"
    app:layout_constraintTop_toBottomOf="@+id/cardFaceIcon" />



</androidx.constraintlayout.widget.ConstraintLayout>